System Requirements

動作環境

Arch-LOGサイト

InternetExplorer:バージョン10以降

Chrome:バージョン47以降

Firefox:バージョン43以降

Safari:バージョン8.4以降

Arch-LOGプラグイン

Revit:2017, 2018, 2019, 2020

ArchiCAD:Windows用 20, 21, 22, 23

SketchUp:Windows用 2017, 2018(Pro), 2019(Pro)

※プラグインの動作には InternetExplorer 10以降がインストールされている必要があります。

レンダリングプラグイン

Revit:2018.3, 2019, 2020

ArchiCAD:Windows用 20, 21, 22, 23

SketchUp:Windows用 2017, 2018(Pro), 2019(Pro)

※プラグインの動作には InternetExplorer 10以降がインストールされている必要があります。